Loading...
Searching...
No Matches
gelqt: LQ factor, with T
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gelqt: LQ factor, with T:

## Functions

subroutine | cgelqt (m, n, mb, a, lda, t, ldt, work, info)
| CGELQT
subroutine | dgelqt (m, n, mb, a, lda, t, ldt, work, info)
| DGELQT
subroutine | sgelqt (m, n, mb, a, lda, t, ldt, work, info)
| SGELQT
subroutine | zgelqt (m, n, mb, a, lda, t, ldt, work, info)
| ZGELQT

## Detailed Description